Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 227247 - nqc: $RPM_OPT_FLAGS not used
Summary: nqc: $RPM_OPT_FLAGS not used
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nqc
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rick L Vinyard Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 22:26 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-04 05:59:39 UTC
Type: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (324 bytes, patch)
2007-02-03 22:26 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-03 22:26:18 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

nqc is being built without $RPM_OPT_FLAGS (no optimization, no compiler security
features, useless debuginfo).  Fix attached.

Comment 1 Ville Skyttä 2007-02-03 22:26:18 UTC
Created attachment 147286 [details]
Use $RPM_OPT_FLAGS


Note You need to log in before you can comment on or make changes to this bug.